  .tabs{
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.navbar-link:not(.is-arrowless)::after{
	border:3px solid transparent;
	border-radius:2px;
	border-right:0;
	border-top:0;
	content:" ";
	display:block;
	height:.625em;
	margin-top:-.4375em;
	pointer-events:none;
	position:absolute;
	top:50%;
	transform:rotate(-45deg);
	transform-origin:center;
	width:.625em
}
.content:not(:last-child),.subtitle:not(:last-child),.tabs:not(:last-child),.title:not(:last-child){
	margin-bottom:1.5rem
}
/*! minireset.css v0.0.6 | MIT License | github.com/jgthms/minireset.css */
body,figure,h1,h2,h3,h4,h5,h6,html,li,p,ul{
	margin:0;
	padding:0
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:400
}
ul{
	list-style:none
}
input{
	margin:0
}
html{
	box-sizing:border-box
}
*,::after,::before{
	box-sizing:inherit
}
img{
	height:auto;
	max-width:100%
}
html{
	background-color:#fff;
	font-size:16px;
	-moz-osx-font-smoothing:grayscale;
	-webkit-font-smoothing:antialiased;
	min-width:300px;
	overflow-x:hidden;
	overflow-y:scroll;
	text-rendering:optimizeLegibility;
	text-size-adjust:100%
}
figure,footer,header,section{
	display:block
}
body,input{
	font-family:"Rubik", sans-serif !important;
}
body{
	color:#ffffff;
	font-size:1em;
	font-weight:400;
	line-height:1.5
      font-family:"Rubik", sans-serif !important;
}
a{
	color:#ffffff;
	cursor:pointer;
	text-decoration:none
}
a strong{
	color:currentColor
}
a:hover{
	color:#363636
}
img{
	height:auto;
	max-width:100%
}
input[type=checkbox],input[type=radio]{
	vertical-align:baseline
}
small{
	font-size:.875em
}
span{
	font-style:inherit;
	font-weight:inherit
}
strong{
	color:#004A99;
	font-weight:700
}
@keyframes spinAround{
	from{
		transform:rotate(0)
}
	to{
		transform:rotate(359deg)
}
}
.hero{
	align-items:stretch;
	display:flex;
	flex-direction:column;
	justify-content:space-between
}
.hero .navbar{
	background:0 0
}
.hero .tabs ul{
	border-bottom:none
}
.hero.is-primary{
	background-color:#ffffff;
	color:#fff
}
.hero.is-primary a:not(.button):not(.dropdown-item):not(.tag):not(.pagination-link.is-current),.hero.is-primary strong{
	color:inherit
}
.hero.is-primary .title{
	color:#fff
}
.hero.is-primary .subtitle{
	color:rgba(255,255,255,.9)
}
.hero.is-primary .subtitle a:not(.button),.hero.is-primary .subtitle strong{
	color:#fff
}
@media screen and (max-width:1023px){
	.hero.is-primary .navbar-menu{
		background-color:#004a99
}
}
.hero.is-primary .navbar-item,.hero.is-primary .navbar-link{
	color:rgba(255,255,255,.7)
}
.hero.is-primary .navbar-link:hover,.hero.is-primary a.navbar-item:hover{
	background-color:#1e2c5a;
	color:#fff
}
.hero.is-primary .tabs a{
	color:#fff;
	opacity:.9
}
.hero.is-primary .tabs a:hover{
	opacity:1
}
.hero.is-primary .tabs.is-boxed a{
	color:#fff
}
.hero.is-primary .tabs.is-boxed a:hover{
	background-color:rgba(10,10,10,.1)
}
.hero.is-link{
	background-color:#485fc7;
	color:#fff
}
.hero.is-link a:not(.button):not(.dropdown-item):not(.tag):not(.pagination-link.is-current),.hero.is-link strong{
	color:inherit
}
.hero.is-link .title{
	color:#fff
}
.hero.is-link .subtitle{
	color:rgba(255,255,255,.9)
}
.hero.is-link .subtitle a:not(.button),.hero.is-link .subtitle strong{
	color:#fff
}
@media screen and (max-width:1023px){
	.hero.is-link .navbar-menu{
		background-color:#485fc7
}
}
.hero.is-link .navbar-item,.hero.is-link .navbar-link{
	color:rgba(255,255,255,.7)
}
.hero.is-link .navbar-link:hover,.hero.is-link a.navbar-item:hover{
	background-color:#3a51bb;
	color:#fff
}
.hero.is-link .tabs a{
	color:#fff;
	opacity:.9
}
.hero.is-link .tabs a:hover{
	opacity:1
}
.hero.is-link .tabs.is-boxed a{
	color:#fff
}
.hero.is-link .tabs.is-boxed a:hover{
	background-color:rgba(10,10,10,.1)
}
.hero.is-info{
	background-color:#3e8ed0;
	color:#fff
}
.hero.is-info a:not(.button):not(.dropdown-item):not(.tag):not(.pagination-link.is-current),.hero.is-info strong{
	color:inherit
}
.hero.is-info .title{
	color:#fff
}
.hero.is-info .subtitle{
	color:rgba(255,255,255,.9)
}
.hero.is-info .subtitle a:not(.button),.hero.is-info .subtitle strong{
	color:#fff
}
@media screen and (max-width:1023px){
	.hero.is-info .navbar-menu{
		background-color:#3e8ed0
}
}
.hero.is-info .navbar-item,.hero.is-info .navbar-link{
	color:rgba(255,255,255,.7)
}
.hero.is-info .navbar-link:hover,.hero.is-info a.navbar-item:hover{
	background-color:#3082c5;
	color:#fff
}
.hero.is-info .tabs a{
	color:#fff;
	opacity:.9
}
.hero.is-info .tabs a:hover{
	opacity:1
}
.hero.is-info .tabs.is-boxed a{
	color:#fff
}
.hero.is-info .tabs.is-boxed a:hover{
	background-color:rgba(10,10,10,.1)
}
.hero.is-small .hero-body{
	padding:1.5rem
}
.hero-head{
	flex-grow:0;
	flex-shrink:0
}
.hero-body{
	flex-grow:1;
	flex-shrink:0;
	padding:3rem 1.5rem
}
@media screen and (min-width:769px),print{
	.hero-body{
		padding:3rem 3rem
}
}
.section{
	padding:1rem 1.5rem
}
@media screen and (min-width:1024px){
	.section{
		padding: 1rem 3rem
}
}
.footer{
	background-color:#004A99;
	padding:3rem 1.5rem 6rem;
font-family:"Rubik", sans-serif !important;
}
.content li+li{
	margin-top:.25em;
font-family:"Rubik", sans-serif !important;
}
.content p:not(:last-child),.content ul:not(:last-child){
	margin-bottom:1em
}
.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{
	color:#4b565f;
	font-weight:600;
	line-height:1.125
}
.content h1{
	font-size:2em;
	margin-bottom:.5em
}
.content h1:not(:first-child){
	margin-top:1em
}
.content h2{
	font-size:1.75em;
	margin-bottom:.5714em
}
.content h2:not(:first-child){
	margin-top:1.1428em
}
.content h3{
	font-size:1.5em;
	margin-bottom:.6666em
}
.content h3:not(:first-child){
	margin-top:1.3333em
}
.content h4{
	font-size:1.25em;
	margin-bottom:.8em
}
.content h5{
	font-size:1.125em;
	margin-bottom:.8888em
}
.content h6{
	font-size:1em;
	margin-bottom:1em
}
.content ul{
	list-style:disc outside;
	margin-left:2em;
	margin-top:1em
}
.content ul ul{
	list-style-type:circle;
	margin-top:.5em
}
.content ul ul ul{
	list-style-type:square
}
.content figure{
	margin-left:2em;
	margin-right:2em;
	text-align:center
}
.content figure:not(:first-child){
	margin-top:2em
}
.content figure:not(:last-child){
	margin-bottom:2em
}
.content figure img{
	display:inline-block
}
.content .tabs li+li{
	margin-top:0
}
.content.is-small{
	font-size:.75rem
}
.subtitle,.title{
	word-break:break-word
}
.subtitle span,.title span{
	font-weight:inherit
}
.title{
	color:#004A99;
	font-size:2rem;
	font-weight:600;
	line-height:1.125
}
.title strong{
	color:inherit;
	font-weight:inherit
}
.title:not(.is-spaced)+.subtitle{
	margin-top:-1.25rem
}
.title.is-1{
	font-size:3rem
}
.title.is-2{
	font-size:2.5rem
}
.title.is-3{
	font-size:2rem
}
.title.is-4{
	font-size:1.6rem;
    font-weight: 600;
    color: #004A99;
    font-family:"Rubik", sans-serif !important; 
}
.title.is-5{
	font-size:1.25rem
}
.title.is-6{
	font-size:1rem
}
.title.is-7{
	font-size:.75rem
}
.subtitle{
	color:#292C31;
	font-size:1.25rem;
	font-weight:400;
	line-height:1.25
}
.subtitle strong {
	color:#363636;
	font-weight:600
}
.subtitle:not(.is-spaced)+.title{
	margin-top:-1.25rem
}
.subtitle.is-1{
	font-size:3rem
}
.subtitle.is-2{
	font-size:2.5rem
}
.subtitle.is-3{
	font-size:2rem
}
.subtitle.is-4{
	font-size:1.5rem
}
.subtitle.is-5{
	font-size:1.25rem
}
.subtitle.is-6{
	font-size:1rem
}
.subtitle.is-7{
	font-size:.75rem
}
.number{
	align-items:center;
	background-color:#f5f5f5;
	border-radius:9999px;
	display:inline-flex;
	font-size:1.25rem;
	height:2em;
	justify-content:center;
	margin-right:1.5rem;
	min-width:2.5em;
	padding:.25rem .5rem;
	text-align:center;
	vertical-align:top
}
.icon{
	align-items:center;
	display:inline-flex;
	justify-content:center;
	height:1.5rem;
	width:1.5rem
}
.icon.is-small{
	height:1rem;
	width:1rem
}
.icon-text{
	align-items:flex-start;
	color:inherit;
	display:inline-flex;
	flex-wrap:wrap;
	line-height:1.5rem;
	vertical-align:top
}
.icon-text .icon{
	flex-grow:0;
	flex-shrink:0
}
.icon-text .icon:not(:last-child){
	margin-right:.25em
}
.icon-text .icon:not(:first-child){
	margin-left:.25em
}
div.icon-text{
	display:flex
}

.div-red {
        background-color: #e40520;
}

.navbar{
	background-color:#fff;
	min-height:3.25rem;
	position:relative;
	z-index:30
}
.navbar.is-primary{
	background-color:#004a99;
	color:#fff
}
@media screen and (min-width:1024px){
	.navbar.is-primary .navbar-end .navbar-link,.navbar.is-primary .navbar-end>.navbar-item,.navbar.is-primary .navbar-start .navbar-link,.navbar.is-primary .navbar-start>.navbar-item{
		color:#fff
}
	.navbar.is-primary .navbar-end .navbar-link:focus,.navbar.is-primary .navbar-end .navbar-link:hover,.navbar.is-primary .navbar-end>a.navbar-item:focus,.navbar.is-primary .navbar-end>a.navbar-item:hover,.navbar.is-primary .navbar-start .navbar-link:focus,.navbar.is-primary .navbar-start .navbar-link:hover,.navbar.is-primary .navbar-start>a.navbar-item:focus,.navbar.is-primary .navbar-start>a.navbar-item:hover{
		background-color:#1e2c5a;
		color:#fff
}
	.navbar.is-primary .navbar-end .navbar-link::after,.navbar.is-primary .navbar-start .navbar-link::after{
		border-color:#fff
}
}
.navbar.is-link{
	background-color:#485fc7;
	color:#fff
}
@media screen and (min-width:1024px){
	.navbar.is-link .navbar-end .navbar-link,.navbar.is-link .navbar-end>.navbar-item,.navbar.is-link .navbar-start .navbar-link,.navbar.is-link .navbar-start>.navbar-item{
		color:#fff
}
	.navbar.is-link .navbar-end .navbar-link:focus,.navbar.is-link .navbar-end .navbar-link:hover,.navbar.is-link .navbar-end>a.navbar-item:focus,.navbar.is-link .navbar-end>a.navbar-item:hover,.navbar.is-link .navbar-start .navbar-link:focus,.navbar.is-link .navbar-start .navbar-link:hover,.navbar.is-link .navbar-start>a.navbar-item:focus,.navbar.is-link .navbar-start>a.navbar-item:hover{
		background-color:#3a51bb;
		color:#fff
}
	.navbar.is-link .navbar-end .navbar-link::after,.navbar.is-link .navbar-start .navbar-link::after{
		border-color:#fff
}
}
.navbar.is-info{
	background-color:#3e8ed0;
	color:#fff
}
@media screen and (min-width:1024px){
	.navbar.is-info .navbar-end .navbar-link,.navbar.is-info .navbar-end>.navbar-item,.navbar.is-info .navbar-start .navbar-link,.navbar.is-info .navbar-start>.navbar-item{
		color:#fff
}
	.navbar.is-info .navbar-end .navbar-link:focus,.navbar.is-info .navbar-end .navbar-link:hover,.navbar.is-info .navbar-end>a.navbar-item:focus,.navbar.is-info .navbar-end>a.navbar-item:hover,.navbar.is-info .navbar-start .navbar-link:focus,.navbar.is-info .navbar-start .navbar-link:hover,.navbar.is-info .navbar-start>a.navbar-item:focus,.navbar.is-info .navbar-start>a.navbar-item:hover{
		background-color:#3082c5;
		color:#fff
}
	.navbar.is-info .navbar-end .navbar-link::after,.navbar.is-info .navbar-start .navbar-link::after{
		border-color:#fff
}
}
.navbar>.container{
	align-items:stretch;
	display:flex;
	min-height:3.25rem;
	width:100%
}
.navbar-tabs{
	align-items:stretch;
	display:flex;
	flex-shrink:0;
	min-height:3.25rem
}
.navbar-tabs{
	-webkit-overflow-scrolling:touch;
	max-width:100vw;
	overflow-x:auto;
	overflow-y:hidden
}
.navbar-menu{
	display:none
}
.navbar-item,.navbar-link{
	color:#4a4a4a;
	display:block;
	line-height:1.5;
	padding:.5rem .75rem;
	position:relative
}
.navbar-item .icon:only-child,.navbar-link .icon:only-child{
	margin-left:-.25rem;
	margin-right:-.25rem
}
.navbar-link,a.navbar-item{
	cursor:pointer
}
.navbar-link:focus,.navbar-link:focus-within,.navbar-link:hover,a.navbar-item:focus,a.navbar-item:focus-within,a.navbar-item:hover{
	background-color:#fafafa;
	color:#485fc7
}
.navbar-item{
	flex-grow:0;
	flex-shrink:0
}
.navbar-item img{
	max-height:1.75rem
}
.navbar-item.is-tab{
	border-bottom:1px solid transparent;
	min-height:3.25rem;
	padding-bottom:calc(.5rem - 1px)
}
.navbar-item.is-tab:focus,.navbar-item.is-tab:hover{
	background-color:transparent;
	border-bottom-color:#485fc7
}
.navbar-content{
	flex-grow:1;
	flex-shrink:1
}
.navbar-link:not(.is-arrowless){
	padding-right:2.5em
}
.navbar-link:not(.is-arrowless)::after{
	border-color:#485fc7;
	margin-top:-.375em;
	right:1.125em
}
@media screen and (max-width:1023px){
	.navbar>.container{
		display:block
}
	.navbar-tabs .navbar-item{
		align-items:center;
		display:flex
}
	.navbar-link::after{
		display:none
}
	.navbar-menu{
		background-color:#fff;
		box-shadow:0 8px 16px rgba(10,10,10,.1);
		padding:.5rem 0
}
}
@media screen and (min-width:1024px){
	.navbar,.navbar-end,.navbar-menu,.navbar-start{
		align-items:stretch;
		display:flex
}
	.navbar{
		min-height:3.25rem
}
	.navbar-item,.navbar-link{
		align-items:center;
		display:flex
}
	.navbar-menu{
		flex-grow:1;
		flex-shrink:0
}
	.navbar-start{
		justify-content:flex-start;
		margin-right:auto
}
	.navbar-end{
		justify-content:flex-end;
		margin-left:auto
}
	.container>.navbar .navbar-menu,.navbar>.container .navbar-menu{
		margin-right:-.75rem
}
}
.tabs{
	-webkit-overflow-scrolling:touch;
	align-items:stretch;
	display:flex;
	font-size:1rem;
	justify-content:space-between;
	overflow:hidden;
	overflow-x:auto;
	white-space:nowrap;
      }
.tabs a{
	align-items:center;
	border-bottom-color:#dbdbdb;
	border-bottom-style:solid;
	border-bottom-width:1px;
	color:#333333;
	display:flex;
	justify-content:center;
	margin-bottom:-1px;
	padding:.5em 1em;
	vertical-align:top
}
.tabs a:hover{
	border-bottom-color:#363636;
	color:#ffffff
}

.tabs li{
	display:block
}
.tabs ul{
	align-items:center;
	border-bottom-color:#dbdbdb;
	border-bottom-style:solid;
	border-bottom-width:1px;
	display:flex;
	flex-grow:1;
	flex-shrink:0;
	justify-content:flex-start
}
.tabs ul.is-left{
	padding-right:.75em
}
.tabs ul.is-right{
	justify-content:flex-end;
	padding-left:.75em
}
.tabs .icon:first-child{
	margin-right:.5em
}
.tabs .icon:last-child{
	margin-left:.5em
}
.tabs.is-centered ul{
	justify-content:center
}
.tabs.is-right ul{
	justify-content:flex-end
}
.tabs.is-boxed a{
	border:1px solid white;
    background-color:#f0f0f0;
	border-radius:4px 4px 0 0
}
.tabs.is-boxed a:hover{
	background-color:#e8172b
}
.tabs.is-small{
	font-size:.75rem
}
.card{
	background-color:#fff;
	border-radius:.25rem;
	box-shadow:0 .5em 1em -.125em rgba(10,10,10,.1),0 0 0 1px rgba(10,10,10,.02);
	color:#4a4a4a;
	max-width:100%;
	position:relative
}
.card-content:first-child,.card-footer:first-child,.card-header:first-child{
	border-top-left-radius:.25rem;
	border-top-right-radius:.25rem
}
.card-content:last-child,.card-footer:last-child,.card-header:last-child{
	border-bottom-left-radius:.25rem;
	border-bottom-right-radius:.25rem
}
.card-header{
	background-color:transparent;
	align-items:stretch;
	box-shadow:0 .125em .25em rgba(10,10,10,.1);
	display:flex
}
.card-header-title{
	align-items:center;
	color:#e8172b;
	display:flex;
	flex-grow:1;
	font-weight:700;
	padding:.75rem 1rem
}
.card-header-title.is-centered{
	justify-content:center
}
.card-header-icon{
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	background:0 0;
	border:none;
	color:currentColor;
	font-family:inherit;
	font-size:1em;
	margin:0;
	padding:0;
	align-items:center;
	cursor:pointer;
	display:flex;
	justify-content:center;
	padding:.75rem 1rem
}
.card-image{
	display:block;
	position:relative
}
.card-image:first-child img{
	border-top-left-radius:.25rem;
	border-top-right-radius:.25rem
}
.card-image:last-child img{
	border-bottom-left-radius:.25rem;
	border-bottom-right-radius:.25rem
}
.card-content{
	background-color:transparent;
	padding:1.5rem
}
.card-footer{
	background-color:transparent;
	border-top:1px solid #ededed;
	align-items:stretch;
	display:flex
}
.card-footer-item{
	align-items:center;
	display:flex;
	flex-basis:0;
	flex-grow:1;
	flex-shrink:0;
	justify-content:center;
	padding:.75rem
}
.card-footer-item:not(:last-child){
	border-right:1px solid #ededed
}
.container{
	flex-grow:1;
	margin:0 auto;
	position:relative;
	width:auto
}
@media screen and (min-width:1024px){
	.container{
		max-width:960px
}
}
@media screen and (min-width:1216px){
	.container:not(.is-max-desktop){
		max-width:926px
}
}
@media screen and (min-width:1360px){
	.container:not(.is-max-desktop):not(.is-max-widescreen){
		max-width:926px
}
}
.column{
	display:block;
	flex-basis:0;
	flex-grow:1;
	flex-shrink:1;
	padding:.75rem
}
.columns.is-mobile>.column.is-full{
	flex:none;
	width:100%
}
.columns.is-mobile>.column.is-0{
	flex:none;
	width:0%
}
.columns.is-mobile>.column.is-1{
	flex:none;
	width:8.33333337%
}
.columns.is-mobile>.column.is-2{
	flex:none;
	width:16.66666674%
}
.columns.is-mobile>.column.is-3{
	flex:none;
	width:25%
}
.columns.is-mobile>.column.is-4{
	flex:none;
	width:33.33333337%
}
.columns.is-mobile>.column.is-5{
	flex:none;
	width:41.66666674%
}
.columns.is-mobile>.column.is-6{
	flex:none;
	width:50%
}
.columns.is-mobile>.column.is-7{
	flex:none;
	width:58.33333337%
}
.columns.is-mobile>.column.is-8{
	flex:none;
	width:66.66666674%
}
.columns.is-mobile>.column.is-9{
	flex:none;
	width:75%
}
.columns.is-mobile>.column.is-10{
	flex:none;
	width:83.33333337%
}
.columns.is-mobile>.column.is-11{
	flex:none;
	width:91.66666674%
}
.columns.is-mobile>.column.is-12{
	flex:none;
	width:100%
}
@media screen and (max-width:768px){
	.column.is-full-mobile{
		flex:none;
		width:100%
}
	.column.is-0-mobile{
		flex:none;
		width:0%
}
	.column.is-1-mobile{
		flex:none;
		width:8.33333337%
}
	.column.is-2-mobile{
		flex:none;
		width:16.66666674%
}
	.column.is-3-mobile{
		flex:none;
		width:25%
}
	.column.is-4-mobile{
		flex:none;
		width:33.33333337%
}
	.column.is-5-mobile{
		flex:none;
		width:41.66666674%
}
	.column.is-6-mobile{
		flex:none;
		width:50%
}
	.column.is-7-mobile{
		flex:none;
		width:58.33333337%
}
	.column.is-8-mobile{
		flex:none;
		width:66.66666674%
}
	.column.is-9-mobile{
		flex:none;
		width:75%
}
	.column.is-10-mobile{
		flex:none;
		width:83.33333337%
}
	.column.is-11-mobile{
		flex:none;
		width:91.66666674%
}
	.column.is-12-mobile{
		flex:none;
		width:100%
}
}
@media screen and (min-width:769px),print{
	.column.is-full{
		flex:none;
		width:100%
}
	.column.is-0{
		flex:none;
		width:0%
}
	.column.is-1{
		flex:none;
		width:8.33333337%
}
	.column.is-2{
		flex:none;
		width:16.66666674%
}
	.column.is-3{
		flex:none;
		width:25%
}
	.column.is-4{
		flex:none;
		width:33.33333337%
}
	.column.is-5{
		flex:none;
		width:41.66666674%
}
	.column.is-6{
		flex:none;
		width:50%
}
	.column.is-7{
		flex:none;
		width:58.33333337%
}
	.column.is-8{
		flex:none;
		width:66.66666674%
}
	.column.is-9{
		flex:none;
		width:75%
}
	.column.is-10{
		flex:none;
		width:83.33333337%
}
	.column.is-11{
		flex:none;
		width:91.66666674%
}
	.column.is-12{
		flex:none;
		width:100%
}
}
.columns{
	margin-left:-.75rem;
	margin-right:-.75rem;
	margin-top:-.75rem
}
.columns:last-child{
	margin-bottom:-.75rem
}
.columns:not(:last-child){
	margin-bottom:calc(1.5rem - .75rem)
}
.columns.is-centered{
	justify-content:center
}
.columns.is-mobile{
	display:flex
}
@media screen and (min-width:769px),print{
	.columns:not(.is-desktop){
		display:flex
}
}
.has-text-primary{
	color:#004a99!important
}
a.has-text-primary:focus,a.has-text-primary:hover{
	color:#172247!important
}
.has-background-primary{
	background-color:#004a99!important
}
.has-text-link{
	color:#485fc7!important
}
a.has-text-link:focus,a.has-text-link:hover{
	color:#3449a8!important
}
.has-background-link{
	background-color:#485fc7!important
}
.has-text-info{
	color:#3e8ed0!important
}
a.has-text-info:focus,a.has-text-info:hover{
	color:#2b74b1!important
}
.has-background-info{
	background-color:#3e8ed0!important
}
.p-0{
	padding:0!important
}
.p-1{
	padding:.25rem!important
}
.p-2{
	padding:.5rem!important
}
.p-3{
	padding:.75rem!important
}
.p-4{
	padding:1rem!important
}
.p-5{
	padding:1.5rem!important
}
.p-6{
	padding:3rem!important
}
.has-text-centered{
	text-align:center!important
}
.has-text-left{
	text-align:left!important
}
.has-text-right{
	text-align:right!important
}
@media screen and (max-width:768px){
	.has-text-centered-mobile{
		text-align:center!important
}
}
@media screen and (max-width:768px){
	.has-text-left-mobile{
		text-align:left!important
}
}
@media screen and (max-width:768px){
	.has-text-right-mobile{
		text-align:right!important
}
}
.is-family-primary{
	font-family:"Rubik", sans-serif !important;
}
.is-hidden{
	display:none!important
}
@media screen and (max-width:768px){
	.is-hidden-mobile{
		display:none!important
}
}
section.header{
	background:#ffffff;
	padding:10px 0px 10px 0px;
	color:#fff;
	border-bottom:1px solid #cccccc;
}
@media screen and (max-width:768px){
	section.header{
		padding-bottom:10px
}
}
section.header .logo{
	margin-bottom:0;
	margin-left:0;
	margin-right:auto;
	margin-top:auto;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
	height:75px;
	width:100%
}
section.header nav{
	background:#ffffff;
	text-transform:uppercase;
	text-align:center;
	font-weight:600
}
@media screen and (max-width:768px){
	section.header nav{
		display:none
}
}
section.header nav .navbar-menu{
	flex-grow:0;
	margin:auto
}
section.header nav .navbar-menu .navbar-item{
	cursor:pointer;
	color:#fff;
	background:0 0;
	padding:.25rem 1rem
}
section.header nav .navbar-menu .navbar-item:hover{
	color:#f4faff
}
.page{
	padding-top:2.2rem;
 background-color: #f4faff;
}
.content{
	color:#4b565f;
font-family:"Rubik", sans-serif !important;
}
.lead-items .product-price{
	margin-top:12px!important;
	margin-bottom:20px!important;
	color:red
}
.tab-pane,input[type=radio]{
	display:none
}
#tab-rb-cross:checked~.tab-content>.content-cross{
	display:block
}
#tab-rb-oe:checked~.tab-content>.content-oe{
	display:block
}
#tab-rb-fitment:checked~.tab-content>.content-fitment{
	display:block
}
#tab-rb-warranty:checked~.tab-content>.content-warranty{
	display:block
}
#tab-rb-delivery:checked~.tab-content>.content-delivery{
	display:block
}
#tab-rb-returns:checked~.tab-content>.content-returns{
	display:block
}
.tab-pane{
	border-bottom:1px solid #dbdbdb;
	padding-bottom:30px
}
.image-column{
	min-height:500px
}
.image-container{
	position:relative;
	width:100%;
	height:auto;
	padding-top:400px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	border:1px #aaa solid;
	clear:both
}
.image-container .image-item[data-image=""]{
	display:none
}
.image-container .image-item{
	display:inline-block;
	width:20%;
	height:75px;
	float:left;
	position:static
}
.image-container .image-item .image-preview{
	margin:auto;
	display:inline-block;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
	width:100%;
	top:20px;
	position:relative;
	height:75px
}
.image-container .image-item .image-selector{
	display:none
}
.image-container .image-item .image-selector:checked~img.image-fullsize{
	display:block
}
.image-container .image-item .image-fullsize{
	position:absolute;
	top:15px;
	left:50px;
	padding:20px;
	display:none;
	max-width:100%;
	max-height:100%;
	top:0;
	left:0;
	bottom:0;
	right:0;
	margin:auto
}
.more-from-list{
	display:flex;
	flex-wrap:wrap
}
.more-from-list .more-from-item{
	width:25%;
	box-shadow:none
}
.range-list{
	display:flex;
	flex-wrap:wrap
}
.range-list .range-item{
	width:25%;
	box-shadow:none;
	cursor:pointer
}
.range-list .range-item .card-image{
	padding:10px
}
.range-list .range-item .card-content{
	padding:0;
	font-weight:700;
	font-size:.9rem
}
.banner-hero .hero-body{
	padding:0;
	max-height:332px;
    margin-bottom: 30px;
    background-color: #ffffff;
}
footer{
	background-color:#231f20!important;
	padding:1.5rem 1.5rem 1rem!important;
    border-top: 1px solid #231f20;
}
footer .logo{
	margin:auto;
	background-repeat:no-repeat;
	background-size:contain;
	background-position: center;
	height:75px;
	width:100%
}
footer .menu{
	line-height:40px;
	text-align:right
}
footer .menu li{
	display:inline-block;
	margin-left:20px
}
footer .menu li a{
	color:#ffffff;
	font-weight:400;
	font-size:1rem
}